<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b74ba269e5c043fc92c22b106bdfb13">
  <dict>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
